using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class GlobalVariables : MonoBehaviour
{
    public int noOfPlayers;

    public void SetNoOfPlayers(int no)
    {
        noOfPlayers = no;
    }

	void Awake ()
    {
        DontDestroyOnLoad(gameObject);
	}
	

    public void SetScene(int scene)
    {
        SceneManager.LoadScene(scene);
    }
	// Update is called once per frame
	void Update ()
    {
		
	}
}
